.ruli-v-les:before {
    background-image: url(icons.png);
    background-position: -38px -880px;
    display: block;
    content: '';
    width: 66px;
    height: 40px;
    margin: 10px 0 0 -214px;
    position: absolute;
    left: 50%;

}
.ruli-v-les-block {
    background: url("../i/bg-ruli.jpg") repeat-x 0 bottom;
    text-align: center;
    margin: 3.5em 0 2.9em;
    height: 540px;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.ruli-v-les_title{
    margin-top: 7em;
	width: 916px;
}
.ruli-v-les-block_screen{
    margin-top: 0px;
    margin-bottom: 2.9em;
}
.ruli-v-les-block .reward{
    background: url("reward.png") no-repeat;
    width: 79px;
    height: 30px;
    color: #fff;
    font-family: "OpenSansNormal";
    font-size: 0.8em;
    font-weight: bold;
    display: block;
    position: absolute;
    right: 15px;
    top: 58px;
    line-height: 20px;
}
.soc_single .reward{
	background: url("/themes/default/css/reward.png") no-repeat;
	width: 79px;
	height: 30px;
	color: #FFF;
	font-family: "OpenSansNormal";
	font-size: 0.8em;
	font-weight: bold;
	display: block;
	position: absolute;
	right: 201px;
	top: 366px;
	padding-left: 8px;
        line-height: 20px;
}
.ruli-v-les-block .short_list{
    background: url("short_list.png") no-repeat;
    width: 97px;
    height: 30px;
    color: #fff;
    display: block;
    top: 80px;
    font-family: "OpenSansNormal";
    font-size: 0.8em;
    font-weight: bold;
    position: absolute;
    right: -3px;
    line-height: 20px;
}
.soc_single .short_list{
	background: url("/themes/default/css/short_list.png") no-repeat;
	width: 97px;
	height: 30px;
	color: #FFF;
	display: block;
	top: 388px;
	font-family: "OpenSansNormal";
	font-size: 0.8em;
	font-weight: bold;
	position: absolute;
	right: 183px;
	padding-left: 8px;
        line-height: 20px;
}
.posadi-derevo-block:after, .ruli-v-les-block:after {
bottom: -1px;
}
.ruli_v_les_screen {
	width: 828px;
	margin: 0 auto;
	position: relative;
        height: 100%;
}
.ruli_v_les_screen.oscar:before{
    background: url("oscar.png") no-repeat;
    content: '';
    display: block;
    position: absolute;
    width: 124px;
    height: 131px;
    top: 129px;
    right: 33px;
    z-index: 2;
}
.soc-activity-block{
    margin: 0 auto;
    margin-top: 6em;
    margin-bottom: 3em;
    position: relative;
}

/*.ruli_v_les_screen img {
	width: 640px;
	margin: 0 auto;
}*/
.posadi-derevo-block {
    position: relative;
    text-align: center;
    margin: 3.5em 0 2.9em;
    height: 536px;
    min-width: 970px;
    background: url("../i/bg-derevo.jpg") repeat-x 0 bottom #ddefef;
    overflow: hidden;
}
.posadi-derevo-block img{
    display: block;
    width: 640px;
    box-shadow:2px 0px 24px 0px #c9c5c5;
}
.ruli-v-les-block:before {
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
    display: block;
    content: '';
    position: absolute;
    height: 400px;
    width: 100%;
    top: 141px;
    left: 0;
}
.posadi-derevo-block:before {
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
display: block;
content: '';
position: absolute;
height: 400px;
width: 100%;
top: 0;
left: 0;
}

.soc_single.oscar:before {
	background: url("/themes/default/css/oscar.png") no-repeat;
	content: '';
	display: block;
	position: absolute;
	width: 124px;
	height: 131px;
	top: 433px;
	right: 217px;
	z-index: 2;
}
.new_large:after{
	margin: -54px 0 0 -54px;
}

.save-heart-block img {
    display: block;
    width: 640px;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
}

.social-activity.save-heart:before {
    margin: 10px 0 0 -250px;
}

.soc-activity-block_single.save-heart:before {
    display: none;
}

.save-heart:before {
    background-image: url(icons.png);
    background-position: -369px -1456px;
    display: block;
    content: '';
    position: absolute;
    width: 44px;
    height: 42px;
    left: 48%;
    margin: 10px 0 0 -150px;
}

.save-heart-block {
    background: url("../i/bg-heart.jpg") repeat-x 135% bottom ;
    position: relative;
    text-align: center;
    margin: 3.5em 0 2.9em;
    height: 536px;
    min-width: 970px;
    overflow: hidden;
}

.new_posadiderevo_block.posadi-derevo-block {
    height: 590px;
    width: 100%;
    background: url("/images/cases/new_posadiderevo/posadi_main.png") no-repeat 50% 50%;
}
.new_posadiderevo_block.posadi-derevo-block:before {
    display: none;
}